/*by http://trick765.xtgem.com*/
body{color : #515151; font-size: 12px; font-family: Tahoma; background-color: #fff; margin: 0; padding: 0;}
a:link, a:visited{color: #043ea2; text-decoration: none;}
a:hover{color: #1049a5; text-decoration: none;}

input, textarea, select{color: #515151; background-color: #fff; background-image: url(input.gif); background-repeat: repeat-x; background-position: 50% top; margin-right: 1px; margin-bottom: 1px; padding: 1px 4px; border: 1px solid #b5b5b5;}
input:hover, textarea:hover, select:hover{color: #515151; background-color: #fff; background-image: url(menu.gif); background-repeat: repeat-x; background-position: 50% top; margin-right: 1px; padding: 1px 4px; border: 1px solid #b5b5b5;}
input:focus, textarea:focus, select:focus{color: #007dff; background-color: #fff; background-image: url(menu.gif); background-repeat: repeat-x; background-position: 50% top; margin-right: 1px;
padding: 1px 4px; border: 1px solid #b5b5b5;}

form{margin: 0; padding: 0;}
h3{margin: 0; padding: 0; padding-bottom: 0px;}
hr{margin-top: 2px; margin-bottom: 2px; border-top: 1px solid #e3e3e3; border-right-style: none; border-right-width: 0; border-bottom-style: none; border-bottom-width: 0; border-left-style: none; border-left-width: 0;}
p{margin-top: 6px; margin-bottom: 6px;}
ul{margin: 0; padding-left: 20px;}

.header, .footer{background-image: url(header.gif); color: #fff; background-color: #003894; background-repeat: repeat-x; background-position: 50% top; margin-bottom: 1px; padding: 3px; border-top: 1px solid #000063; border-bottom: 1px solid #000063;}
.footer a{color: #fff; text-decoration: none;}
.footer a:hover{text-decoration: none; color: #fffaee; border-bottom: 1px dotted #fffaee;}
.tmn, .fmenu{color: #fff; background-color: #5a595a; background-image: url(tmn.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 3px; border-top: 1px solid #080808; border-bottom: 1px solid #080808;}
.tmn a:link, .tmn a:visited, .fmenu a:link, .fmenu a:visited{color: #cecece; text-decoration: none; border-bottom: 1px dotted #cecece;}
.tmn a:hover, .fmenu a:hover{color: #fff; border-bottom: 1px dotted #fff;}
.bbmenu {color : #0084b5;text-shadow : #000000 2px 2px 4px; background-color :#000406;background-image : url(http://st4rz.wap.sh/img/bmenu.gif);background-repeat : repeat-x;background-position : 50%top;margin-top : 1px;margin-bottom : 1px;padding : 1px;border : 1px solid#005064;}
.bmenu, .phdr, .hdr{color: #fffaee;
background-color: #319aff; background-image: url(bmenu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #007dff;}
.bmenu a, .phdr a, .hdr a{color: #fffaee; border-bottom: 1px dotted #b1a485;}
.bmenu a:hover, .phdr a:hover, .hdr a:hover{color: #fffaee; border-bottom: 1px dotted #1049a5;}
.gmenu{color: #007dff; background-color: #d6d3d6; background-image: url(gmenu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #b5b5b5;}
.gmenu a{color: #848484; text-decoration: none; border-bottom: 1px dotted #fff;}
.ggmenu {color : #75bf00;background-color :#030500;background-image : url(http://st4rz.wap.sh/img/gmenu.gif);background-repeat : repeat-x;background-position : 50%top;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 2px solid #415f00;}
.gmenu a:hover{color: #fff; border-bottom: 1px dotted #1049a5; text-decoration: none;}
.maintxt{background-color: #fff; margin: 1px; padding-right: 1px; padding-left: 1px; border: 1px solid #cecece;}
.menu, .news{background-color: #fff;
background-image: url(menu.gif); background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;}
.menu1 {
	margin: 2px;
	padding: 2px;
	border: 1px solid #ece9e9;
	background: #edeff4;
}
.rmenu, .alarm{color: #ff6163; background-color: #ffe3e7; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #f7b6bd;}
.end{text-align: center;}
.list1, .b{background-color: #deefff;
margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;}
.list2, .c{background-color: #cee7ff; margin-top: 1px; margin-bottom: 1px; padding: 2px; border: 1px solid #cecece;}

.get a{
 text-align:center;
 display:block;
 margin-top:10px;
 margin-bottom:10px;
}
.get {
 font-weight:bold;
 color:#909090;
 background: #303030;
 border:1px solid #220000;
 padding:12px 6px 6px 6px;
 font-size: 12px;
}

h1
{
font-size: medium;
margin: 0px;
padding: 0px;
}
.func { border-left : 4px solid#425b89; color : #425b89; font-size : x-small; margin-top : 4px; margin-left : 2px; padding-left : 4px; }
.gray{color: #848484;}
.green{color: #66bd00;}
.red, .red a:link, .red a:visited{color: #ff3031;}
.left {float: left;}

/* BY : HTTP://TRICK765.XTGEM.COM */
